
Redmine - Feature #29181

Edit fields in the grid

2018-07-03 13:57 - Matias Fusaro

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues list Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Hi, I wanted to propose that somehow edit the fields of the issues in the grid be implemented.

It would be a quick way to edit the fields and grant extra features.

Thank you.

Related issues:

Related to Redmine - Feature #9184: Inline issue editing within list view/cus... New 2011-09-05

History

#1 - 2018-08-05 02:10 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Thank you for posting this issue but I found the same feature request. Please see #9184.

#2 - 2018-08-05 02:10 - Go MAEDA

- Related to Feature #9184: Inline issue editing within list view/custom query added
